/** @file
 * $Source: /repository/event/tsbb/TsbBRecord.cpp,v $
 * $Id: TsbBRecord.cpp,v 1.1 2008-01-11 17:14:23 messineo Exp $
 * $Author: messineo $
 * 
 * Implementation of the TsbBRecord class.
 */
#include "TsbBRecord.h"

using namespace pamela;

TsbBRecord::TsbBRecord(void) {
}


ClassImp(TsbBRecord)
